/*********************** REGIO ********************************************************/
.RegioBase {width:1000px; background-color:#eeeff1;}
.RegioBase .ArticleInside .Title {padding-left:10px;padding-top:25px;}
.RegioContent, .RegioContentWide { display:block;
	background-color:#eeeff1;
	background:url(../../apeh/images/archiv_hatter_piros.gif);
	padding:10px 0px; 
	padding:0 0px;
	}
.RegioContentWide { width:815px; padding-right:10px; height:400px;
	}
KekiLeftSide {width:190px;}

/********************* archívum ******************************************************/

.RegioContent .Archiv {width:100%; /*padding: 10px 10px 10px 10px;*/}

.RegioContent .Archiv .Middle{
	background:url(../../apeh/images/archiv_piros_kicsi.png);
	}

.RegioContent .Archiv .Lead b{
	color:#C94F5A; /*height:35px;*/
	}

.RegioContent .Archiv .Lead{/*width:630px; */width:100%;
	}

.RegioContent .Archiv .hr {/*width: 630px; margin-top:5px;*/width:100%;}
.RegioContent .Archiv .page_content {width: 100%;}
.RegioContent .Archiv .c_div {width: 642px; padding: 0px 10px 0px 10px;}

/***********************************************************************************/

.RegioTop {height: 185px; /*width: 1004px;*/}
.RegioHead { 
	background:url(../../apeh/images/nav_honlap_fejleckep.png) no-repeat; 
	width:1004px; height:205px; 
	border-bottom:0px solid #dfe3ec;
	color:#8f2140; font: italic 25px Verdana; 
	}

.RegioHeadTitle span, .RegioTop .KeresesEredmenye { 
	position:absolute; top:155px; left:220px; width: 780px; 
	color:#8f2140; font: italic 21px Verdana;
	}


.RegioHead2 { 
	/*width:1004px; height:205px;*/ 
	border-bottom:0px solid #dfe3ec;
	color:#8f2140; font: italic 21px Verdana; 
	}



.RegioFejlec {z-index: 900;
	/*position:absolute; top:0px; left:0px;*/
	width:990px; 
	color:#ffffff; font: 13px Verdana; text-align:right;
	}


.RegioNev {
	position: absolute; top:5px; left:0px;/**/ 
	width:990px; /*height:205px;*/color: #58595b;
	font:bold 15px Verdana; text-align:right;
	}

.RegioFejlecRegioNev {z-index: 1000; }



.RegioBackToMainPage {
	display:block; 
	height:62px; 
	margin-top: 8px; margin-bottom:25px;
	}
.RegioLogo {
	background:url(../../apeh/images/log_ap.gif) no-repeat center top; 
	width:150px; height:94px; 
	margin-top:12px;
	}
.RegioContent .HeaderTitle {
	width:628px!important; width:634px;
	background-color:#eeeff1;  
	height:18px; 
	color:#8f2140; font:11px Verdana; font-weight:bold;
	padding-left:20px;
	border:0px; border-bottom:2px solid #8f2140;
}


/*********************** Regio Search Simple ******************************************/
/*
.RegioSimpleQueryPortlet { 
	background-color:#8f2140; 
	width:153px; 
	height:87px; 
	padding:10px; margin-bottom:10px;
	border:1px solid #fff; 
	}
.RegioSearch .MainTitle {
	color:#fff; font:bold 10px Verdana; text-transform:uppercase; 
	}


.RegioSearch .SearchField {top:105px;left:855px;height:15px;width:150px;
	display:block; 
	float:left; 
	}
.RegioSearch .SearchField input {width:100px;}
.RegioSearch .SearchField img {}
.RegioSearch .Webring .Search {  
	position:absolute; left:10px; width:120px;
	padding:5px 0px 0px 15px; 
	}

.RegioSearch .SearchAdvLink {  top:125px;left:850px;
	font:bold 10px Verdana; color:#fff; text-decoration:none;
	} 


.RegioSearch .SearchAdvLink a {  
	font:bold 10px Verdana; color:#fff; text-decoration:none;
	} 
.RegioSearch .SearchAdvLink a:hover {
	text-decoration:underline;
	}



.RegioSearchField input {
	width:90px; height:16px; 
	font-size:10px;  
	float:left; 
	margin:5px 0 0px 0; padding:2px 2px 0 3px; 
	border:0px solid #fff; 
	}
.RegioSearchField img {height:16px;
	display:block;
	float:left; 
	margin:5px 0px 0px 4px;
	border:1px solid #fff;
	}
.RegioSearchIn {
	display:block; 
	color:#0000ff; font:10px Verdana;
	clear:both; 
	margin-top:0px 0 15px 0; padding:10px 0 0 0px; 
	} 
.RegioSearchIn input {
	padding:0; margin:0px 6px 0 0;
	float:left; 
	}
.RegioSearchAdvLink {
	display:block; 
	float:left; 
	padding:10px 0 5px 0px;
	}
.RegioSearchAdvLink a {
	color:#ffffff; font:bold 10px Verdana; text-decoration:underline;
	} 
.RegioSearchAdvLink a:hover {
	text-decoration:none;
	}
.RegiosearchMark { 
	background-color:#999999;
	}*/
.RightList { 
	/*padding: 10px 5px 10px 5px;*/
	}
.RightList a{ 
	color:#8f2140;
	}


.NavBottom .Footer2Portlet {width: 1004px;}
.NavBottom .FooterHtml {text-align: center;}
.RegioTopMenu {position:absolute; left:0px; top: 0px;}


.RegioTopMenu .Negyesmenu {z-index: 1000; position:absolute; left:350px; top: 187px; width: 288px;}
.RegioTopMenu .Negyesmenu a {text-align:center; color: #333333; padding: 0px 0px 10px 0px;}


.RegioTopMenu .Negyesmenu .MenuTop .MenuLevel0  {width: 144px;}
.RegioTopMenu .Negyesmenu .MenuTop .MenuLevel0 a {padding: 4px 0px 10px 0px;}

.RegioTopMenu .Negyesmenu .MenuTop {/* padding: 0px 10px 0px 10px;*/
	background:url(../../apeh/images/szurke_menugomb2.png) no-repeat; width:144px; height:28px;
}

.RegioTopMenu .Negyesmenu .MenuTop .MenuLevel0 a:hover{
	background:url(../../apeh/images/narancs_menugomb2.png) no-repeat; width:144px; height:28px;
float:left; } 

.RegioTopMenu .Negyesmenu .MenuTopOver{
	background:url(../../apeh/images/narancs_menugomb2.png) no-repeat; width:144px; height:28px;
float:left; margin:0; display:block;}
.RegioTopMenu .Negyesmenu .MenuTopOver ul{ padding: 0; margin: 0;
}
.RegioTopMenu .Negyesmenu .MenuTopOver a{ display: block; padding: 4px 0px 10px 0px; text-decoration: none;
}

.RegioContent .AttachmentPortlet .c_div {margin:0px;}
.ContentListLeft {float:left; background-color:#eeeff1; padding-left: 20px;}
.ContentListRight {float:left; background-color:#eeeff1; padding: 0px 0px 0px 20px;}

.ContentListRight .ContentListPortlet .c_div .hr {width:470px;} 
.ContentListLeft .ContentListPortlet .c_div .hr {width:470px;}

.ContentListLeft .ContentListPortlet
{width:480px; padding-left: 0px;}
.ContentListRight .ContentListPortlet
{width:480px; padding-left: 0px;}

.ContentListLeft .ContentListHeaderTextAdo 
{text-align: center; color: #333333; font:bold 15px Verdana; padding: 5px 0px 5px 0px; border:1px solid #cdcdcd;} 
.ContentListRight .ContentListHeaderTextVam 
{text-align: center; color: #333333; font:bold 15px Verdana; padding: 5px 0px 5px 0px; border:1px solid #cdcdcd;}

.RegioContent .HeadingPathPortlet {width:100%; background-color:#eeeff1; padding: 10px 0px 10px 10px;}
.RegioContent .HeadingPath {display: block; /*width: 900px;*/ width:633px;}
.RegioContent .FontosPortlet {width: 960px; margin: 20px; /*padding: 5px 10px 20px 20px;*/background-color:#eeeff1;}
.RegioContent .FrissHeaderTitle {position: relative;/*left: 20px; */width: 960px; margin: 0; padding: 20px 10px 0px 0px;}

.RegioMain {width: 90%;/* padding: 10px;*/ margin-left: 10px;}

.RegioMain .FrissHeaderTitle {width: 600px; /*padding: 10px; margin: 10px;*/}


.RegioRightSide {width:135px; float:left;}
.RegioRightSide NavRightSide {padding:0; border-right:0px solid #d9d9d9;}

.RegioRightSide .Aktualitasok {width:135px;}
.RegioRightSide .Aktualitasok .MainTitle {/*width:135px;*/ padding: 15px 0px 5px 30px;}
.RegioContent .ContentViewPortlet {margin: 0px;}
.RegioContent .ContentViewPortlet .ContentContent{/*width: 665px;*/ margin-left: 10px; /*overflow: hidden; margin: 10px 10px 10px 10px;*/} 
.DesignedBy hr{width: 800px;/*background-color: rgb(152, 175, 203); color: rgb(152, 175, 203);*/}
.Footer2Portlet .DesignedBy .PonteHr hr{width:0px;}
/*.RegioRightSide {display: block; z-index:2000;width: 240px; }*/
/*
.RegioRightSide {/*display: block;*/ z-index:2000; position: absolute; left:850px;top:240px; background-color: #ffffff;}
*/
